# This file was automatically generated by nix-shell.
sdk.dir=/nix/store/rkanp36kn4lgrbwdspkfsmda2j5x3gb7-androidsdk/libexec/android-sdk
ndk.dir=/nix/store/rkanp36kn4lgrbwdspkfsmda2j5x3gb7-androidsdk/libexec/android-sdk/ndk-bundle
